@charset "utf-8";
body.gmPhantomPro_zoom * { -webkit-user-select:none; }
.phantom-pro_module {
  position:relative;
  font-family: "Helvetica Neue", HelveticaNeue, Helvetica, TeXGyreHeros, FreeSans, "Nimbus Sans L", "Liberation Sans", Arial, sans-serif;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  z-index:1;
  max-width:100%;
  text-align:center;
}
body.gmedia-phantom-pro .mfp-content {
  font-family: "Helvetica Neue", HelveticaNeue, Helvetica, TeXGyreHeros, FreeSans, "Nimbus Sans L", "Liberation Sans", Arial, sans-serif;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}
.gmPhantomPro_Container * { -moz-box-sizing:content-box; box-sizing:content-box; }
.gmPhantomPro_Container {
  direction:ltr;
  margin:0 auto;
  padding:0;
  position:relative;
  overflow:hidden;
  height:auto;
  width:100%;
  max-width:100%;
  z-index:0;
  opacity:1;
  text-align:left;
  -moz-transition:opacity 1s;
  -webkit-transition:opacity 1s;
  -o-transition:opacity 1s;
  -ms-transition:opacity 1s;
  transition:opacity 1s;
  -webkit-transform:translateZ(0);
  -moz-transform:translateZ(0);
  transform:translateZ(0);
}
div.gmPhantomPro_Container a {
  box-shadow:none;
}
div.gmPhantomPro_Container img {
  border:medium none;
  margin:0;
  padding:0;
}
.gmPhantomPro_thumbsWrapper::after { content:""; display:table; clear:both; }
.gmPhantomPro_thumbsWrapper {
  display:block;
  background:none repeat scroll 0 0 transparent;
  height:auto;
  margin:-4px 0 0 -4px;
  text-align:left;
  padding:0;
  z-index:2;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  width:100%;
}
.gmPhantomPro_ThumbContainer,
.gmPhantomPro_LoadMore {
  cursor:pointer;
  float:left;
  padding:0;
  width:300px;
  height:280px;
  max-width:100%;
  max-height:100%;
  position:relative;
  border: none;
  background-color:#ffffff;
  box-shadow: none;
  overflow:hidden;
  margin:4px 0 0 4px;
  background:url(../img/loader.gif) -100% -100% no-repeat;
}
.gmPhantomPro_ThumbContainer {
  will-change: transform;
}
.gmPhantomPro_MobileView .gmPhantomPro_ThumbContainer,
.gmPhantomPro_MobileView .gmPhantomPro_LoadMore {
  width:210px;
  height:196px;
}
.gmPhantomPro_ThumbContainer.gmPhantomPro_ThumbLoader,
.gmPhantomPro_LoadMore.gmPhantomPro_ThumbLoader {
  background-position:50% 50%;
}
.gmPhantomPro_LoadMore .gmPhantomPro_pager {
  font-size:140px;
  line-height:280px;
  text-decoration:none;
  box-shadow:none;
  display:block;
  text-align:center;
  white-space:nowrap;
  position:relative;
}
.gmPhantomPro_LoadMore .gmPhantomPro_pager span { -webkit-transition: 0.2s; transition: 0.2s; }
.gmPhantomPro_LoadMore .gmPhantomPro_pager .gmPhantomPro_dots { display:block; position:absolute; left:0; top:0; right:0; bottom:0; opacity:1; overflow:hidden; }
.gmPhantomPro_LoadMore .gmPhantomPro_pager .gmPhantomPro_page { opacity:0; }
.gmPhantomPro_LoadMore .gmPhantomPro_pager:hover .gmPhantomPro_dots { top:50%; }
.gmPhantomPro_LoadMore .gmPhantomPro_pager:hover .gmPhantomPro_page { opacity:1; }
.gmPhantomPro_MobileView .gmPhantomPro_LoadMore .gmPhantomPro_pager {
  font-size:98px;
  line-height:196px;
}
.gmPhantomPro_LoadMore.gmPhantomPro_ThumbLoader .gmPhantomPro_pager { display:none; }
.gmPhantomPro_LoadMore[data-col="1"] {
  width:auto;
  height:50px;
  float:none;
  transform:translate(0, 4px);
  clear:both;
  margin-bottom:4px;
}
.gmPhantomPro_LoadMore[data-col="1"] .gmPhantomPro_pager,
.gmPhantomPro_MobileView .gmPhantomPro_LoadMore[data-col="1"] .gmPhantomPro_pager {
  font-size:40px;
  line-height:50px;
}
.gmPhantomPro_Thumb {
  display:block !important;
  margin:0;
  overflow:hidden;
  padding:0;
  position:relative !important;
  width:100%; height:100%;
  -webkit-transition:0.2s; transition:0.2s;
  -webkit-transition-property: all !important;
  transition-property: all !important;
  opacity:0.90;
  filter: alpha(opacity=90);
  backface-visibility:hidden;
  border:none !important;
  background-position:center center;
  background-repeat:no-repeat;
  background-size:cover;
}
.gmPhantomPro_Thumb:hover, .gmPhantomPro_Thumb:active {
  display:block;
  outline:none;
  margin:0;
  overflow:hidden;
  padding:0;
  position:relative;
  width:100%; height:100%;
}
.gmPhantomPro_ThumbContainer:hover .gmPhantomPro_Thumb {
  opacity:1;
  filter:alpha(opacity=100);
}
.gmPhantomPro_ThumbScale .gmPhantomPro_ThumbContainer:hover .gmPhantomPro_Thumb {
  transform:scale(1.2) translateZ(0); -webkit-transform:scale(1.2) translateZ(0);
}
.gmPhantomPro_ThumbContainer[data-type="video"] .gmPhantomPro_Thumb::after {
  content: '\25B6';
  position:absolute;
  width:30px; height:30px;
  left:50%; top:50%; transform:translate(-50%, -50%);
  display:inline-block;
  border-radius:50%;
  background:rgba(255, 255, 255, 0.2);
  z-index:20;
  color:#ffffff;
  font-size:16px;
  line-height:30px;
  text-align:center;
  padding-left:4px;
  box-sizing:border-box;
}
.gmPhantomPro_ThumbContainer[data-type="video"] .gmPhantomPro_Thumb:hover::after { background:rgba(255, 255, 255, 0.4); }
.gmPhantomPro_Thumb > div {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  padding:0 !important; margin:0 !important;
  z-index: 0 !important;
}
.gmPhantomPro_Thumb img {
  position:absolute;
  left:50%; top:50%; transform:translate(-50%, -50%) translateZ(0);
  display:block;
  border:0;
  margin:0;
  padding:0;
  max-height:none !important;
  max-width:none !important;
  min-height:0 !important;
  min-width:0 !important;
}
.gmPhantomPro_Thumb img.landscape { height:100% !important; width:auto !important; }
.gmPhantomPro_Thumb img.portrait { height:auto !important; width:100% !important; }
.gmPhantomPro_ThumbLabel {
  font-family:Arial, Helvetica, Verdana, sans-serif;
  font-size:14px;
  font-weight:bold;
  line-height:1em;
  padding:7px 10px;
  position:absolute;
  bottom:0; left:0; right:0;
  color:#0b0b0b;
  background-color:#ffffff;
  text-align:left;
  max-height:100%;
  overflow:hidden;
  -webkit-transition:0.2s; transition:0.2s;
}
.gmPhantomPro_ThumbLabel a {
  font-family:Arial, Helvetica, Verdana, sans-serif;
  font-size:inherit;
  font-weight:bold;
  line-height:1em;
  color:#3695E7;
  background-color:transparent;
  display:inline;
}
.gmPhantomPro_LabelTolltip .gmPhantomPro_ThumbLabel,
.gmPhantomPro_LabelNone .gmPhantomPro_ThumbLabel {display:none;}
.gmPhantomPro_LabelInside .gmPhantomPro_ThumbLabel,
.gmPhantomPro_LabelHover .gmPhantomPro_ThumbLabel {
  color:#ffffff;
  opacity: 1;
  padding:14px 10px 10px;
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0,0,0,0.6)));
  background: -webkit-linear-gradient(top, transparent 0%, rgba(0,0,0,0.6) 100%);
  background: -moz-linear-gradient(top, transparent 0%, rgba(0,0,0,0.6) 100%);
  background: linear-gradient(to bottom, transparent 0%, rgba(0,0,0,0.6) 100%);
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.gmPhantomPro_LabelHover .gmPhantomPro_ThumbContainer:hover .gmPhantomPro_ThumbLabel .gmPhantomPro_ThumbLabel_title {transform:translateY(0) translateZ(0);opacity:1;}
.gmPhantomPro_LabelInside .gmPhantomPro_ThumbLabel a,
.gmPhantomPro_LabelHover .gmPhantomPro_ThumbLabel a,
.gmPhantomPro_LabelInside .gmPhantomPro_ThumbLabel a:hover,
.gmPhantomPro_LabelHover .gmPhantomPro_ThumbLabel a:hover {color:#e7e179;}
.gmPhantomPro_LabelInside .gmPhantomPro_ThumbLabel,
.gmPhantomPro_LabelHover .gmPhantomPro_ThumbContainer:hover .gmPhantomPro_ThumbLabel {opacity:1;}
.gmPhantomPro_LabelBottom .gmPhantomPro_ThumbContainer {padding-bottom: 36px;}
.gmPhantomPro_LabelBottom .gmPhantomPro_ThumbLabel {background-color:#ffffff; min-height:36px; box-sizing:border-box;}
.gmPhantomPro_Tooltip {
  border-radius:3px;
  border:1px solid #000000;
  display:none;
  font-family:Arial, Helvetica, Verdana, sans-serif;
  font-size:11px;
  font-weight:normal;
  line-height:1.5em;
  padding:0 5px 1px;
  position:absolute;
  text-align:center;
  text-transform:none;
  z-index:300;
  pointer-events:none;
  background-color:#ffffff;
}
.gmPhantomPro_Tooltip div.gmPhantomPro_Tooltip_ArrowBorder {
  border-color:#000000 transparent transparent;
  border-style:solid;
  border-width:5px;
  bottom:-10px;
  height:0;
  position:absolute;
  width:0;
}
.gmPhantomPro_Tooltip div.gmPhantomPro_Tooltip_Arrow {
  border-color:#ffffff transparent transparent;
  border-style:solid;
  border-width:5px;
  bottom:-9px;
  height:0;
  position:absolute;
  width:0;
}
body .gmShowBuster { display:block !important; }
/******* Custom MFP CSS *******/

/* zoom-in animation on open */
.gmedia-phantom-pro .mfp-ready .mfp-figure {
  opacity:0;
  filter: alpha(opacity=0);
}
.gmedia-phantom-pro .mfp-zoom-in {
  /* start state */
  /* animate in */
  /* animate out */
}
.gmedia-phantom-pro .mfp-zoom-in.mfp-bg,
.gmedia-phantom-pro .mfp-zoom-in .mfp-figure,
.gmedia-phantom-pro .mfp-zoom-in .mfp-iframe-wrapper,
.gmedia-phantom-pro .mfp-zoom-in button,
.gmedia-phantom-pro .mfp-zoom-in .mfp-button,
.gmedia-phantom-pro .mfp-gmedia-stuff08,
.gmedia-phantom-pro .mfp-gmedia-stuff10 {
  opacity:0;
  filter: alpha(opacity=0);
  -webkit-backface-visibility:hidden;
  /* ideally, transition speed should match zoom duration */
  -webkit-transition:all 0.3s ease-out;
  -moz-transition:all 0.3s ease-out;
  -o-transition:all 0.3s ease-out;
  transition:all 0.3s ease-out;
}
.gmedia-phantom-pro .mfp-zoom-in .mfp-figure,
.gmedia-phantom-pro .mfp-zoom-in .mfp-image-holder .mfp-details-container {
  transform:scale(0.9) translateZ(0);
}

.gmedia-phantom-pro .mfp-zoom-in.mfp-ready.mfp-bg,
.gmedia-phantom-pro .mfp-zoom-in.mfp-ready button,
.gmedia-phantom-pro .mfp-zoom-in.mfp-ready .mfp-button,
.gmedia-phantom-pro .mfp-ready .mfp-gmedia-stuff08 {
  opacity:0.8;
  filter: alpha(opacity=80);
}
.gmedia-phantom-pro .mfp-zoom-in.mfp-ready .mfp-button.mfp-button-active,
.gmedia-phantom-pro .mfp-zoom-in.mfp-image-loaded .mfp-figure,
.gmedia-phantom-pro .mfp-zoom-in.mfp-iframe-loaded .mfp-iframe-wrapper ,
.gmedia-phantom-pro .mfp-details-open.mfp-image-loaded .mfp-details-container,
.gmedia-phantom-pro .mfp-details-open.mfp-iframe-loaded .mfp-details-container,
.gmedia-phantom-pro .mfp-ready .mfp-gmedia-stuff10 {
  opacity:1;
  filter: alpha(opacity=100);
}
.gmedia-phantom-pro .mfp-zoom-in.mfp-image-loaded .mfp-figure,
.gmedia-phantom-pro .mfp-zoom-in.mfp-image-loaded .mfp-image-holder .mfp-details-container {
  transform:scale(1) translateZ(0);
}
.gmedia-phantom-pro .mfp-wrap button:hover,
.gmedia-phantom-pro .mfp-wrap button:focus,
.gmedia-phantom-pro .mfp-button:hover,
.gmedia-phantom-pro .mfp-button:focus,
.gmedia-phantom-pro .mfp-button.mfp-gmedia-stuff08:hover,
.gmedia-phantom-pro .mfp-button.mfp-gmedia-stuff08:focus {
  opacity:1;
  filter: alpha(opacity=100);
}

.gmedia-phantom-pro .mfp-ready.mfp-removing.mfp-bg,
.gmedia-phantom-pro .mfp-ready.mfp-removing .mfp-preloader,
.gmedia-phantom-pro .mfp-ready.mfp-removing .mfp-figure,
.gmedia-phantom-pro .mfp-ready.mfp-removing .mfp-iframe-wrapper,
.gmedia-phantom-pro .mfp-ready.mfp-removing .mfp-details-container,
.gmedia-phantom-pro .mfp-ready.mfp-removing .mfp-comments-container,
.gmedia-phantom-pro .mfp-ready.mfp-removing button,
.gmedia-phantom-pro .mfp-ready.mfp-removing .mfp-button,
.gmedia-phantom-pro .mfp-ready.mfp-removing .mfp-gmedia-stuff08,
.gmedia-phantom-pro .mfp-ready.mfp-removing .mfp-gmedia-stuff10 {
  opacity:0 !important;
  filter: alpha(opacity=0) !important;
}
.gmedia-phantom-pro .mfp-zoom-in.mfp-ready.mfp-removing .mfp-figure,
.gmedia-phantom-pro .mfp-zoom-in.mfp-ready.mfp-removing .mfp-image-holder .mfp-details-container {
  transform:scale(0.9) translateZ(0);
}

.gmedia-phantom-pro .mfp-button:not(.mfp-close) {
  cursor:pointer;
}

/* CSS-based preloader */
.gmedia-phantom-pro .mfp-preloader {
  width:30px !important;
  height:30px;
  background-color:#ffffff;
  opacity:0.65;
  filter: alpha(opacity=65);
  margin:0 auto;
  animation:rotateplane 1.2s infinite ease-in-out;
}
.gmedia-phantom-pro .mfp-s-error .mfp-preloader {
  width:auto !important;
  height:30px;
  background-color:transparent;
  opacity:1;
  filter: alpha(opacity=100);
  margin:0 auto;
  animation:none;
}
@keyframes rotateplane {
  0% {
    transform:perspective(120px) rotateX(0deg) rotateY(0deg) translateZ(0);
  }
  50% {
    transform:perspective(120px) rotateX(-180.1deg) rotateY(0deg) translateZ(0);
  }
  100% {
    transform:perspective(120px) rotateX(-180deg) rotateY(-179.9deg) translateZ(0);
  }
}

.phantom-pro_module .gmlove {background:rgba(216,255,22,0.8)!important;position:absolute!important;left:0!important;right:auto!important;top:0!important;bottom:auto!important;z-index:9999999!important;width:auto!important;height:auto!important;text-indent:0!important;overflow:visible!important;display:block!important;padding: 4px 10px!important;margin:0 0 -3em 0!important;font-size:14px!important;line-height:120%!important;color:#123456!important;font-weight:bold!important;opacity:1!important;visibility:visible!important;transform:none!important;}

.gmedia-phantom-pro .mfp-bg {
  top:-10%;
  bottom:-100%;
  right:-100%;
  height:auto;
  width:auto;
}
.gmedia-phantom-pro .mfp-bg,
.gmedia-phantom-pro .mfp-wrap {
  z-index:999999;
  -webkit-overflow-scrolling: touch;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  transform: translateZ(0);
}
.gmedia-phantom-pro .mfp-close.mfp-button,
.gmedia-phantom-pro .mfp-arrow,
.gmedia-phantom-pro .mfp-preloader {
  position:fixed;
}
.gmedia-phantom-pro .mfp-close.mfp-button,
.gmedia-phantom-pro .mfp-arrow {
  overflow:visible;
  z-index:1046;
}
.gmedia-phantom-pro .mfp-close.mfp-button {
  right: auto;
  left: 0;
  padding-right: 10px;
  padding-left: 0;
}
.gmedia-phantom-pro .mfp-arrow {
  bottom: 50%;
  top: auto;
  margin-top:auto;
  margin-bottom:-55px;
}
.gmedia-phantom-pro .mfp-figure figure {
  min-width:308px;
}
.gmedia-phantom-pro img.mfp-img,
.gmedia-phantom-pro img.mfp-img--details-div,
.gmedia-phantom-pro img.mfp-img--comments-div {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto;
}
.gmedia-phantom-pro .mfp-prevent-click { pointer-events:none; }

.gmedia-phantom-pro .mfp-title { font-weight:bold; font-size:larger; white-space:nowrap; overflow:hidden; max-width:100%; text-overflow:ellipsis; }
.gmedia-phantom-pro .mfp-title a { color:inherit !important; }
.gmedia-phantom-pro .mfp-counter { color:#f3f3f3; opacity:0.9; filter: alpha(opacity=90); }
.gmedia-phantom-pro .mfp-description {
  text-align:left;
  line-height:130%;
  color:#f3f3f3;
  word-wrap:break-word;
  padding:0;
  margin:10px 0;
  opacity:1;
  filter: alpha(opacity=100);
  min-width:250px;
  transition:opacity 0.6s, height 0.6s;
  -webkit-transition:opacity 0.3s, height 0.6s;
}

.gmedia-phantom-pro .mfp-buttons-bar {
  -webkit-user-select:none;
  -moz-user-select:none;
  user-select:none;
  -webkit-appearance:none;
  z-index:1046;
  position:fixed;
  right:3px;
  top:3px;
  margin:5px 5px 0 0;
  color:#ffffff;
  font-style:normal;
  font-size:20px;
  font-family:Arial, Baskerville, monospace;
  transform:translateZ(0);
  /*border: 1px solid #fefefe;*/
  /*border-left-width:2px;*/
  /*border-right-width:2px;*/
  /*border-radius: 20px;*/
  /*background-color:#000000;*/
  line-height:0;
  white-space:nowrap;
  overflow:visible;
}
.gmedia-phantom-pro .mfp-buttons-bar .mfp-button {
  display:inline-block;
  margin:0 10px;
  vertical-align:middle;
}
.gmedia-phantom-pro .mfp-share {
  cursor:pointer;
  display:block;
  position:relative;
  text-align:center;
  opacity:0.65;
  filter:alpha(opacity=65);
}
.gmedia-phantom-pro .mfp-share_open.mfp-share {
  opacity:1;
  filter:alpha(opacity=100);
}
.gmedia-phantom-pro .mfp-share:active > a {
  top:1px; }

.gmedia-phantom-pro .mfp-comments-open .mfp-description {
  opacity:0;
  filter: alpha(opacity=0);
  height:0;
  margin:0;
  overflow:hidden;
}

.gmedia-phantom-pro .mfp-buttons-bar .mfp-share_sharelizers { position:absolute; left:-30px; top:0; display:block; margin:0; padding:0; list-style:none; white-space:nowrap; overflow:hidden; pointer-events:none; opacity:0; transform:translateX(-100%) translateZ(0);
  transition:opacity 0.2s ease-in-out; -webkit-transition:opacity 0.2s ease-in-out;}
.gmedia-phantom-pro .mfp-buttons-bar .mfp-share_open .mfp-share_sharelizers { pointer-events:auto; opacity:1; }
.gmedia-phantom-pro .mfp-buttons-bar .mfp-share_sharelizers li { list-style:none; margin:0; padding:0; display:inline-block; }
.gmedia-phantom-pro .mfp-buttons-bar .mfp-share_sharelizer { box-sizing:content-box; padding:1px; display:inline-block; text-decoration:none; border-radius:3px; border:none; cursor:pointer; -webkit-box-shadow:rgba(255, 255, 255, 0.0980392) 0 1px 0 inset; box-shadow:rgba(255, 255, 255, 0.0980392) 0 1px 0 inset; line-height:100%; width:1em; height:1em; text-indent:-9999px; overflow:hidden; background:50% 50% no-repeat rgba(255, 255, 255, 0.14902);
  transition:background-color 0.2s ease-in-out; -webkit-transition:background-color 0.2s ease-in-out;}
.gmedia-phantom-pro .mfp-buttons-bar .mfp-share_facebook { background-image:url('../img/facebook@2x.png'); background-size:1em 1em; }
.gmedia-phantom-pro .mfp-buttons-bar .mfp-share_facebook:hover { background-color:#3b5998; }
.gmedia-phantom-pro .mfp-buttons-bar .mfp-share_twitter { background-image:url('../img/twitter@2x.png'); background-size:1em 1em; }
.gmedia-phantom-pro .mfp-buttons-bar .mfp-share_twitter:hover { background-color:#00aced; }
.gmedia-phantom-pro .mfp-buttons-bar .mfp-share_pinterest { background-image:url('../img/pinterest@2x.png'); background-size:1em 1em; }
.gmedia-phantom-pro .mfp-buttons-bar .mfp-share_pinterest:hover { background-color:#cc2127; }
.gmedia-phantom-pro .mfp-buttons-bar .mfp-share_google { background-image:url('../img/google@2x.png'); background-size:1em 1em; }
.gmedia-phantom-pro .mfp-buttons-bar .mfp-share_google:hover { background-color:#d64a2d; }
.gmedia-phantom-pro .mfp-buttons-bar .mfp-share_stumbleupon { background-image:url('../img/stumbleupon@2x.png'); background-size:1em 1em; }
.gmedia-phantom-pro .mfp-buttons-bar .mfp-share_stumbleupon:hover { background-color:#ea4b24; }

.gmedia-phantom-pro .mfp-comments,
.gmedia-phantom-pro .mfp-details,
.gmedia-phantom-pro .mfp-likes {
  cursor:pointer;
  display:inline-block;
  text-align:center;
  opacity:0.65;
  filter:alpha(opacity=65);
}
.gmedia-phantom-pro .mfp-details-open .mfp-buttons-bar {
  height:0;
  pointer-events:none;
}
.gmedia-phantom-pro .mfp-details-open .mfp-buttons-bar .mfp-details {
  pointer-events:auto;
}
.gmedia-phantom-pro .mfp-details-open .mfp-buttons-bar .mfp-share,
.gmedia-phantom-pro .mfp-details-open .mfp-buttons-bar .mfp-comments,
.gmedia-phantom-pro .mfp-details-open .mfp-buttons-bar .mfp-likes {
  opacity: 0 !important;
  transform: translateY(-100%) translateZ(0);
}

.gmedia-phantom-pro .mfp-comments-count,
.gmedia-phantom-pro .mfp-likes-count {
  font-size:0.7em;
}
.gmedia-phantom-pro .phantom-pro-gmedia-liked .mfp_likes_icon {
  color:red;
}

.gmedia-phantom-pro .mfp-button > span,
.gmedia-phantom-pro .mfp-button > a,
.gmedia-phantom-pro .mfp-button > a:hover { display:inline-block; vertical-align:middle; position:relative; color:inherit !important; text-decoration:none !important; outline:none; font-size:inherit !important; }
.gmedia-phantom-pro .mfp-button > span *,
.gmedia-phantom-pro .mfp-button > a * { display:inline-block; }
.gmedia-phantom-pro .mfp-content svg {
  position:static;
  display:block;
  width:1em;
  height:1em;
  fill:currentColor;
}

.gmedia-phantom-pro .mfp-container {
  bottom:0;
  height:auto;
}
.gmedia-phantom-pro .mfp-content {
  min-height:0;
  max-height:100%;
  padding:0;
  transition:padding 0.6s, min-height 0.6s;
  -webkit-transition:padding 0.6s, min-height 0.6s;
  box-sizing:border-box;
}
.gmedia-phantom-pro .mfp-content a:not(.gmPhantomPro_button) { color:#0099e6; }
.gmedia-phantom-pro .mfp-iframe-holder {
  padding-top:0;
  padding-bottom:0;
}
.gmedia-phantom-pro .mfp-iframe-wrapper {
  position:relative;
  padding-bottom:40px;
  padding-top:40px;
}
.gmedia-phantom-pro .mfp-iframe-scaler {
  position:relative;
  box-shadow:0 0 8px rgba(0, 0, 0, 0.6);
}
.gmedia-phantom-pro [data-gmtype="audio"] .mfp-iframe-scaler {
  padding-top:25%
}
.gmedia-phantom-pro [data-gmtype="application"] .mfp-iframe-scaler {
  padding-top:25%
}
.gmedia-phantom-pro [data-ext="pdf"] .mfp-iframe-scaler {
  padding-top:56.25%
}
.gmedia-phantom-pro .mfp-iframe-scaler iframe {
  box-shadow:none;
  background-color:rgba(0, 0, 0, 0.5);
}

.gmedia-phantom-pro .mfp-comments-container{z-index:2;}
.gmedia-phantom-pro .mfp-details-container {z-index:1;}
.gmedia-phantom-pro .mfp-comments-container,
.gmedia-phantom-pro .mfp-details-container {
  display:block;
  line-height:120%;
  position:absolute;
  right:0;
  top:0;
  height:100%;
  width:0;
  opacity:0;
  filter: alpha(opacity=0);
  overflow:hidden;
  box-sizing:border-box;
  padding:40px 0;
  margin:0;
  transition:transform 0.6s, width 0.6s, height 0.6s, opacity 0.3s;
  -webkit-transition:transform 0.6s, width 0.6s, height 0.6s, opacity 0.3s;
}
.gmedia-phantom-pro .mfp-comments-container *,
.gmedia-phantom-pro .mfp-details-container * {
  box-sizing:border-box;
}
.gmedia-phantom-pro .mfp-comments-content,
.gmedia-phantom-pro .mfp-details-content {
  position:relative;
  padding:0;
  box-sizing:content-box;
  height:100%;
  width:calc(100% + 16px);
  min-width:320px;
  background-color:#ffffff;
  overflow:hidden;
  overflow-y:scroll;
}
.gmedia-phantom-pro .mfp-comments-wrapper,
.gmedia-phantom-pro .mfp-details-wrapper {
  width:100%;
}
.gmedia-phantom-pro .mfp-comments-wrapper {
  position:relative;
  z-index:1;
}
.gmedia-phantom-pro .mfp-comments-content iframe {
  height:100%;
  width:100%;
  margin:0;
  padding:0;
  border:none;
  box-shadow:none;
  min-height:100%;
  transition:opacity 0.4s;
  -webkit-transition:opacity 0.4s;
}
.gmedia-phantom-pro .mfp-close-comments {
  position: absolute;
  right: 1px;
  top: 1px;
  padding: 2px;
  color: #010101;
  line-height: 110%;
  border: 1px solid transparent;
  border-radius: 50%;
  width: 1em;
  height: 1em;
  text-align: center;
  font-weight: bold;
  font-family: Arial, Baskerville, monospace;
  box-sizing: content-box;
  font-size: 16px;
  cursor: pointer;
  z-index:2;
}
.gmedia-phantom-pro .mfp-close-comments:hover { background-color:#fefefe; border-color:#bebebe; }
.gmedia-phantom-pro .mfp-comments-open .mfp-container,
.gmedia-phantom-pro .mfp-comments-open .mfp-container:before,
.gmedia-phantom-pro .mfp-details-open .mfp-container,
.gmedia-phantom-pro .mfp-details-open .mfp-container:before {
  transition:height 0.6s;
  -webkit-transition:height 0.6s;
}
.gmedia-phantom-pro .mfp-comments-open .mfp-container:before,
.gmedia-phantom-pro .mfp-details-open .mfp-container:before {
  height:0;
}
.gmedia-phantom-pro .mfp-comments-open .mfp-content,
.gmedia-phantom-pro .mfp-details-open .mfp-content {
  padding:0 330px 20% 0;
  min-height:100%;
}
.gmedia-phantom-pro .mfp-comments-open .mfp-comments-container,
.gmedia-phantom-pro .mfp-details-open .mfp-details-container{
  width:320px;
  overflow-y:visible;
  font-size:14px;
  line-height:120%;
  display:block;
}
.gmedia-phantom-pro .mfp-image-loaded.mfp-comments-open .mfp-comments-container,
.gmedia-phantom-pro .mfp-image-loaded.mfp-details-open .mfp-details-container,
.gmedia-phantom-pro .mfp-iframe-loaded.mfp-comments-open .mfp-comments-container,
.gmedia-phantom-pro .mfp-iframe-loaded.mfp-details-open .mfp-details-container {
  opacity:1;
  filter: alpha(opacity=100);
}
.gmedia-phantom-pro .mfp-zoom-in.mfp-ready.mfp-comments-open .mfp-arrow {
  opacity:0;
  filter: alpha(opacity=0);
  pointer-events:none;
  -webkit-pointer-events:none;
}
.gmedia-phantom-pro .mfp-comments-loading .mfp-comments-content {
  background-image:url(../img/loader.gif);
  background-repeat:no-repeat;
  background-position:50% 50%;
}
.gmedia-phantom-pro .mfp-comments-loading .mfp-comments-content iframe {
  opacity:0;
  filter: alpha(opacity=0);
}
.gmedia-phantom-pro .mfp-comments-loaded .mfp-comments-content iframe {
  opacity:1;
  filter: alpha(opacity=100);
}

@media screen and (max-width:800px) {
  .gmedia-phantom-pro .mfp-buttons-bar .mfp-button.mfp-share {
    display:none;
  }
  .gmedia-phantom-pro .mfp800-hide-arrows .mfp-arrow {
    opacity:0;
    visibiliy:hidden;
  }
  .gmedia-phantom-pro .mfp-comments-open .mfp-content,
  .gmedia-phantom-pro .mfp-details-open .mfp-content {
    padding-right:0;
  }
  .gmedia-phantom-pro .mfp-comments-container,
  .gmedia-phantom-pro .mfp-details-container {
    min-width:308px;
    padding:0;
    width:100%;
    position:relative;
    display:none;
    margin-bottom:40px;
  }
  .gmedia-phantom-pro .mfp-comments-content,
  .gmedia-phantom-pro .mfp-details-content {
    min-width:308px !important;
  }
  .gmedia-phantom-pro .mfp-comments-content {
    min-height:240px;
    /*border-top: 1px solid #eeeff2;*/
    padding-top:10px;
  }
  .gmedia-phantom-pro .mfp-comments-open .mfp-comments-container,
  .gmedia-phantom-pro .mfp-details-open .mfp-details-container {
    margin-top:-5px;
    width:100%;
    height:auto;
  }
  .gmedia-phantom-pro .mfp-comments-open .mfp-details-container {
    margin-bottom:10px;
  }
}



.gmPhantomPro_ThumbContainer .gmPhantomPro_Details { display:none; }
.gmPhantomPro_Details table { border-collapse:collapse; border-spacing:0px; margin:0; padding:0; border:none; width:auto; background:transparent none; color:inherit; }
.gmPhantomPro_clearfix::after { visibility: hidden; display: block; font-size: 0px; content: " "; clear: both; height: 0px; }
.gmPhantomPro_Details table tr,
.gmPhantomPro_Details table tr:hover,
.gmPhantomPro_Details table tr td { padding:0px; margin:0; border:none; background:transparent none; color:inherit; }
/*.gmPhantomPro_Details { display: inline-block; width: 300px; position: absolute; right: 0px; top: -1px; height: 100%; border: 1px solid #eeeff2; overflow-y: scroll; transform: translate3d(0px, 0px, 0px); background-color: #f7f8fa; }*/
.gmPhantomPro_Details .gmPhantomPro_description_region,
.gmPhantomPro_Details .gmPhantomPro_section { text-align: left; padding: 20px; border-bottom: 1px solid #eeeff2; }
.gmPhantomPro_Details .gmPhantomPro_section:last-child { border-bottom: none; }
.gmPhantomPro_Details .gmPhantomPro_author_info { max-width: 100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.gmPhantomPro_Details .gmPhantomPro_author_info .gmPhantomPro_avatar { display: inline-block; width: 30px; height: 30px; opacity:1; transition: opacity 0.2s; vertical-align:middle;  margin-right:5px;}
.gmPhantomPro_Details .gmPhantomPro_author_info .gmPhantomPro_avatar:hover { opacity: 0.7; }
.gmPhantomPro_Details .gmPhantomPro_author_info .gmPhantomPro_avatar img { width: 100%; height: 100%; border-radius: 50%; }
.gmPhantomPro_Details .gmPhantomPro_author_info .gmPhantomPro_actor { font-size: 18px; font-weight: normal; text-decoration:none; display: inline-block; color: #525558; transition: color 0.2s; vertical-align:middle; }
.gmPhantomPro_Details .gmPhantomPro_author_info .gmPhantomPro_actor:hover { color: #0099e5; text-decoration:none; }
.gmPhantomPro_Details .gmPhantomPro_terms_region { padding: 20px; text-align: left; border-bottom: 1px solid #eeeff2; }
.gmPhantomPro_Details .gmPhantomPro_terms_region a { margin-right:5px; }
.gmPhantomPro_Details .gmPhantomPro_terms_region a:last-child { margin-right:0; }
.gmPhantomPro_Details .gmPhantomPro_description { text-align: left; position: relative; }
.gmPhantomPro_Details .gmPhantomPro_description .gmPhantomPro_title { font-size: 18px; line-height:120%; color: #525558; margin: 0px; }
.gmPhantomPro_Details .gmPhantomPro_description .gmPhantomPro_title a { color:inherit }
.gmPhantomPro_Details .gmPhantomPro_description .gmPhantomPro_title:empty { display:none; }
.gmPhantomPro_Details .gmPhantomPro_description p { position: relative; font-size: 12px; line-height: 16px; word-wrap: break-word; }
.gmPhantomPro_Details .gmPhantomPro_description .gmPhantomPro_text { margin-top: 10px; overflow: hidden; position: relative; }
.gmPhantomPro_Details .gmPhantomPro_description .gmPhantomPro_text:empty { display:none; }
.gmPhantomPro_Details .gmPhantomPro_details_region { overflow: hidden; }
.gmPhantomPro_Details .gmPhantomPro_other_metadata { color: #525558; font-size:14px; }
.gmPhantomPro_Details .gmPhantomPro_other_metadata .gmPhantomPro_other_metadata_table { text-align: left; width: 100%; }
.gmPhantomPro_Details .gmPhantomPro_other_metadata .gmPhantomPro_other_metadata_table .gmPhantomPro_metadata_key { width: 120px; color: #b9c1c7; padding-right:4px; vertical-align:top; }
.gmPhantomPro_Details .gmPhantomPro_other_metadata .gmPhantomPro_other_metadata_table .gmPhantomPro_metadata_value { text-align: right; vertical-align:top;}
.gmPhantomPro_Details .gmPhantomPro_other_metadata .gmPhantomPro_other_metadata_table td { padding-bottom: 4px; }
.gmPhantomPro_Details .gmPhantomPro_item_details .gmPhantomPro_section { text-align: center; }
.gmPhantomPro_Details .gmPhantomPro_item_details .gmPhantomPro_section.gmPhantomPro_location { padding: 0px; }
.gmPhantomPro_item_details .gmPhantomPro_label { font-size: 14px; color: #525558; margin-top: 10px; }
.gmPhantomPro_item_details .gmPhantomPro_label.small { font-size: 12px; }
.gmPhantomPro_item_details .gmPhantomPro_label .gmPhantomPro_sep { display: inline; font-weight: 100; padding: 0px 5px; }
.gmPhantomPro_item_details .gmPhantomPro_camera_settings { margin: 10px; }
.gmPhantomPro_item_details .gmPhantomPro_badges { padding: 20px 15px; text-align: center; border-bottom: 1px solid #eeeff2; }
.gmPhantomPro_item_details .gmPhantomPro_badges .gmPhantomPro_badges__column { display: inline-block; width: 32%; vertical-align: top; }
.gmPhantomPro_item_details .gmPhantomPro_badges .gmPhantomPro_badges__column .gmPhantomPro_badges__label { font-size: 14px; color: #b9c1c7; }
.gmPhantomPro_item_details .gmPhantomPro_badges .gmPhantomPro_badges__column .gmPhantomPro_badges__count { margin-top: 10px; line-height: 24px; font-size: 22px; font-weight: normal; color: #525558; }
.gmPhantomPro_item_details .gmPhantomPro_exif { padding-bottom: 10px; }
.gmPhantomPro_Details .gmPhantomPro_location { border-top:1px solid #eeeff2; }
.gmPhantomPro_Details .gmPhantomPro_location .gmPhantomPro_mapbox { width: 100%; height: 200px; }

.gmPhantomPro_actions { text-align:center; }
.gmPhantomPro_button,
.gmPhantomPro_button:hover { display:inline-block; padding:4px 30px; margin:0 1px; background-color:#f7f8fa; border:1px solid rgba(185, 193, 199, 0.5); color:#71767a; text-decoration:none; border-radius:4px; font-size:14px; line-height:14px; cursor:pointer; position:relative; vertical-align:middle; }
.gmPhantomPro_button:hover { border:1px solid rgba(185, 193, 199, 0.9); }
a.gmPhantomPro_button { color: #71767a; }
.gmPhantomPro_button span { font-size:12px; }
.gmPhantomPro_button.gmPhantomPro_button_like { background-color:#ff4c4c; border-color:#ff3333; color:#fff; float:left; }
.phantom-pro-gmedia-liked .gmPhantomPro_button.gmPhantomPro_button_like { background-color:#525558; border-color:#46484b; color:#fff; }
.gmPhantomPro_button.gmPhantomPro_button_like span { display:none; }
.gmPhantomPro_button.gmPhantomPro_button_link span { display:none; }
.gmPhantomPro_button.gmPhantomPro_button_download span { display:none; }
.gmPhantomPro_button.gmPhantomPro_button_comment span { display:none; }
.gmPhantomPro_button.gmPhantomPro_button_share > span { display:none; }
td.gmPhantomPro_metadata_key { text-align: left; }

.gmPhantomPro_button:first-child {margin-left: 0;}
.gmPhantomPro_button:last-child {margin-right: 0;}
.gmPhantomPro_sharelizers_wrapper {position:absolute; right:0; top:100%; z-index:10; padding-top:10px; display:none; }
.gmPhantomPro_sharelizers_wrapper .mfp-share_sharelizers { background-color:#fff; border:1px solid rgba(185,193,199,0.5); border-radius:4px; position:relative; list-style:none; margin:0; padding:4px; box-shadow: 1px 1px 3px rgba(185,193,199,0.5); }
.gmPhantomPro_sharelizers_wrapper .mfp-share_sharelizers li { margin:0; padding:1px 0; }
.gmPhantomPro_sharelizers_wrapper .mfp-share_sharelizers .mfp-share_sharelizer { background-position:3px 50%; background-repeat:no-repeat; background-size:22px 22px; border-radius:0; display:block; padding:3px 3px 3px 25px; color:#ffffff; height:28px; border-radius:6px; text-decoration:none; box-shadow:none;}
.gmPhantomPro_sharelizers_wrapper .mfp-share_sharelizers .mfp-share_sharelizer:hover { color:#fff; }
.gmPhantomPro_sharelizers_wrapper .mfp-share_sharelizers .mfp-share_sharelizer span { display: block;margin: 0 0 0 4px;line-height: 22px;text-decoration: none;background-color: #fff;border-radius: 4px;color: #444;padding: 0 4px;font-size: 13px;transition:0.2s; }
.gmPhantomPro_sharelizers_wrapper .mfp-share_sharelizers .mfp-share_sharelizer:hover span { color:inherit; background-color:transparent; }
.gmPhantomPro_sharelizers_wrapper ul .mfp-share_facebook { background:#3b5998 url('../img/facebook@2x.png'); background-size:22px 22px; }
.gmPhantomPro_sharelizers_wrapper ul .mfp-share_twitter { background:#00aced url('../img/twitter@2x.png'); background-size:22px 22px; }
.gmPhantomPro_sharelizers_wrapper ul .mfp-share_pinterest { background:#cc2127 url('../img/pinterest@2x.png'); background-size:22px 22px; }
.gmPhantomPro_sharelizers_wrapper ul .mfp-share_google { background:#d64a2d url('../img/google@2x.png'); background-size:22px 22px; }
.gmPhantomPro_sharelizers_wrapper ul .mfp-share_stumbleupon { background:#ea4b24 url('../img/stumbleupon@2x.png'); background-size:22px 22px; }
.gmPhantomPro_sharelizers_wrapper .mfp-share_sharelizers:before { position:absolute; z-index:1; bottom:100%; right:13px; border-bottom:10px solid rgba(185,193,199,0.5); border-left:10px solid transparent; border-right:10px solid transparent; content:""; display:block; }
.gmPhantomPro_sharelizers_wrapper .mfp-share_sharelizers:after { position:absolute; z-index:2; bottom:100%; right:14px; border-bottom:8px solid #fff; border-left:9px solid transparent; border-right:9px solid transparent; content:""; display:block; }
.mfp-share_open .gmPhantomPro_sharelizers_wrapper { display:block; }
.gmPhantomPro_button.mfp-share_open { background-color:#525558; border-color:#46484b; color:#fff; }
.gmPhantomPro_button.mfp-comments_open { background-color:#525558; border-color:#46484b; color:#fff; }
.ces-pagination .paginationjs ul li { padding:2px; border:none; }
.ces-pagination .paginationjs ul li.active>a { background-color:#0f5395; border-color:#0f5395; height: 28px; }
.ces-pagination .paginationjs ul li>a { border:1px solid #d7d7d7; }
.ces-pagination .paginationjs li:last-child { border:none; }
.ces-pagination { margin:20px auto; display:table; }
.gmPhantomPro_Thumb.logos img.landscape {
  width: 100% !important;
  height: auto !important;
}
.gmAlbumsViewTagsCloud ul li {
  border: 1px solid rgb(246, 246, 246);
  color: rgb(113, 118, 122);
  background-color: rgb(247, 247, 247);
  display: inline-block;
  padding: 0px 20px;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
  font-size: 13px;
  margin: 0 5px 10px 5px;
  max-width: 200px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  text-decoration: none;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  user-select: none;
}
.gmAlbumsViewTagsCloud ul li:hover,
.gmAlbumsViewTagsCloud ul li.selected {
  border: 1px solid #000000;
  color: #fff;
  background-color: #000000;
}
p.filter-label {
  margin-bottom: 15px;
}
